kind: Service
apiVersion: v1
metadata:
  name: appservice
  namespace: n2
spec:
  selector:
    app: myapp1
  type: NodePort
  ports:
    - name: name-of-the-port
      port: 9000
      targetPort: 9000
